package com.huiju.estateagents.property.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.huiju.estateagents.property.model.Bill;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 * 缴费项表 Mapper 接口
 * </p>
 *
 * @author weiximei
 * @since 2019-02-13
 */
@Mapper
public interface BillMapper extends BaseMapper<Bill> {
	
	List<Bill> selectListByParams(Page page, @Param("bill") Bill bill);
}
