package com.huiju.estateagents.property.model;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * <p>
 * 临时车统计表，按天计算
 * </p>
 *
 * @author jobob
 * @since 2019-05-28
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class TaTemporaryLicenseCount implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 小区id
     */
    private Integer orgId;

    /**
     * 价格总和
     */
    private Integer priceTotal;

    /**
     * 创建时间
     */
    private LocalDateTime createDate;


}
